Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5937

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-5937
Last Modified 29 Jan 2009 02:00:42
Published 21 Jan 2009 09:30:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5937

Summary

AyeView 2.20 allows user-assisted attackers to cause a denial of service (memory consumption or application crash) via a bitmap (aka .bmp) file with large height and width values.

Vulnerable Systems

Application

  • Zkesoft Ayeview 2.20


References

XF - ayeview-bitmap-dos(48183)

MILW0RM - 6672

SREASON - 4939


Last Updated: 27 May 2016 10:49:00